﻿.cookie-mess-en{
    font-family: 'ToyotaType';
}

.cookie-mess-th{
    font-size: 160%;
}

.warning_EU_cookiemsg,
.warning_EU_cookiemsg * {
    margin: 0;
    padding: 0;
    font-size: 1em;
    border: 0;
    width: auto;
    height: auto;
    float: none;
    clear: none;
    text-decoration: none;
    text-transform: none;
    text-style: normal;
    background: 0;
    position: static;
    overflow: visible;
    font-family: sans-serif;
}

.warning_EU_cookiemsg {
    
    font-size: 16px;
    position: fixed;
    
    bottom: 0px;
    
    left: 0;
    width: 100%;
    background: #111;
    background-size: auto 100%;
    z-index: 3000;
    color: #DDD;
    text-align: center;
    line-height: 50px;
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    -webkit-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
    -webkit-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -o-transition: opacity .3s linear;
    transition: opacity .3s linear;
}

.CloseArea{
    background: url(../img/KintoONE.CloseDark.png?uGB8jcFamKejTBYVRNUsZg) no-repeat 0px 14px;
    width: 24px;
    cursor: pointer;
}

.CloseArea:hover{
    background-image: url(../img/KintoONE.CloseWhite.png?CtjoRbAe29MK0jV5OI0a7g);
}

.InlineElement{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.warning_EU_cookiemsg > div{
    margin-right: 10px;
}

.warning_EU_cookiemsg > div:first-child{
    color: #FFF;
}

.warning_EU_cookiemsg > div:last-child{
    margin-right: 0px;
}